[<text>
<title>u.s. navy grounds some a-6 attack jets</title>
<dateline>    washington, march 6 - </dateline>the navy last month grounded half of
its a-6e attack jets for wing inspections after a california
accident but has since returned half of the grounded planes to
service, a navy spokesman said.
    kevin mukri said 186 of the navy's 340 a-6e aircraft, built
by grumman corp, were grounded on feb. 20 after a jan. 14 a-6e
crash during a training flight near el centro, calif., which
killed one of two crewmen aboard.
    "a subsequent inspection of the wreckage at the naval
research laboratory in washington showed an apparent inner wing
stress problem," mukri told reuters.
    "ninety-seven of the grounded planes have since undergone
visual inspections and 91 of those have been cleared to return
to service," he said.
 reuter
</text>]